/*--- Avanquest WebEasy Page Style ---*/


.cc137              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc138              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc139              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc140              { /* Common */
	border          :   0.00pt none #225c96;
	}
div#e38             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 284.25pt;
	width           : 599.25pt;
	height          : 803.25pt;
	}
span#e37            { /* images/jccd2021049023.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021049023.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e36              { /* Timber Harvesting */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 383.25pt;
	height          :  24.00pt;
	}
span#e35            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e32             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 315.00pt;
	top             : 352.50pt;
	width           : 540.75pt;
	height          : 271.50pt;
	}
div#e31             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 322.50pt;
	top             : 795.00pt;
	width           : 240.75pt;
	height          :  38.25pt;
	}
div#e30             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 607.50pt;
	top             : 795.00pt;
	width           : 240.75pt;
	height          :  38.25pt;
	}
span#e29            { /* images/jccd2021049019.gi... */
	background      : transparent url(images/jccd2021049019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e28            { /* images/jccd2021049018.gi... */
	background      : transparent url(images/jccd2021049018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
span#e27            { /* images/jccd2021049017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021049017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e26             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 348.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a26               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e25            { /* images/jccd2021049016.gi... */
	background      : transparent url(images/jccd2021049016.gif) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 713.25pt;
	width           : 240.75pt;
	height          : 128.25pt;
	}
div#e24             { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  54.75pt;
	top             : 720.75pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
a#a24               { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e23            { /* images/jccd2021049015.gi... */
	background      : transparent url(images/jccd2021049015.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e22             { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 379.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a22               { /* Frequently Asked Questio... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Logging Workshop   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 453.00pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a21               { /* Logging Workshop   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Timber Harvesting BMP In... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 492.75pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a20               { /* Timber Harvesting BMP In... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Timber Harvesting PPC Pl... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 608.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a19               { /* Timber Harvesting PPC Pl... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Timber Harvesting E&S Co... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 550.50pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a18               { /* Timber Harvesting E&S Co... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e17             { /* images/jccd2021049014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021049013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021049012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021049011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021049010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e12             { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  54.00pt;
	top             : 417.00pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a12               { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e11             { /* images/jccd2021049009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021049008.gi... */
	background      : transparent url(images/jccd2021049008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021049007.gi... */
	background      : transparent url(images/jccd2021049007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021049006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021049005.gi... */
	background      : transparent url(images/jccd2021049005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021049004.jp... */
	background      : transparent url(images/jccd2021049004.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 883.50pt;
	width           : 460.50pt;
	height          : 161.25pt;
	}
span#e3             { /* images/jccd2021049003.jp... */
	background      : transparent url(images/jccd2021049003.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 301.50pt;
	width           :  85.50pt;
	height          :  51.75pt;
	}
span#e2             { /* images/jccd2021049002.jp... */
	background      : transparent url(images/jccd2021049002.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.75pt;
	top             : 617.25pt;
	width           : 230.25pt;
	height          : 172.50pt;
	}
span#e1             { /* images/jccd2021049001.jp... */
	background      : transparent url(images/jccd2021049001.jpg) no-repeat top left;
	position        : absolute;
	left            : 332.25pt;
	top             : 618.75pt;
	width           : 228.75pt;
	height          : 172.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
